/*  Template by Mantis-a [http://www.mantisatemplates.com/]. Additional modification by Petr Mistoler [http://www.psychiatr.org/].*/

* {
margin: 0;
padding: 0;
}

html {
height: 100%;
color: #FFFFFF;
}

body {
height: 100%;
font: 13px Verdana, Arial, Helvetica, sans-serif;
background: #1A1A1A url('content.gif') repeat-x 0 0;
text-align: center;
}

#main {
width: 1000px;
margin: auto;
}

a:link, a:visited {
color: #FFCC66;
text-decoration: underline;
font-weight: bold;
}

a:hover {
text-decoration: none;
}

.cleaner {
clear: both;
}

.line {
background: #006699;
height: 1px;
width: 60%;
margin: 30px auto 30px auto;
}

img {
border: 1px solid #000000;
}


/* Paragraphs, headings */

p {
line-height: 170%;
margin-bottom: 12px;
}

h1 {
font: 30px Georgia, "Times New Roman", Times, serif;
text-align: left;
padding: 23px 0 165px 360px;
letter-spacing: 1px;
}

h1 a:link, h1 a:visited {
font-weight: normal;
color: #000000;
text-decoration: none;
}

h2 {
text-align: left;
font: 16px Georgia, "Times New Roman", Times, serif;
color: #000000;
margin: 3px 0 20px 23px;
letter-spacing: 1px;
}

h3, h4, h5, h6 {
font: 16px Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
margin-bottom: 8px;
}


/* Header */

#header {
height: 250px;
background-image: url('header.jpg');
position: relative;
}


#header form {
width: 209px;
position: absolute;
top: 19px;
right: 7px;
}

#header fieldset {
border: 0;
}

#picture-input {
position: absolute; 
top: 0;
left: 0;
overflow: hidden;
width: 171px;
height: 28px;
background: #FFDDDD url('input.gif') no-repeat 0 0;
border: 0;
margin-top: 1px;
}

#picture-input input {
position: relative;
top: 6px;
width: 150px;
border: 0;
letter-spacing: 1px;
background-color: #ffdddd;
}

.hledat {
position: absolute;
top: 1px;
right: 0;
}

#map a {
position: absolute; 
top: 225px;
right: 100px;
font: 16px Georgia, "Times New Roman", Times, serif;
color: #000000;
font-weight: normal;
}

#map a:hover {
color: #FF9900;
}


/* Menu */

#menu-box {
background: #333333 url('menu.gif') repeat-x 0 0;
border-bottom: 1px solid #333333;
}

.cleaning-box { 
min-height: 1px;
}

.cleaning-box:after {
display: block; 
clear: both; 
visibility: hidden; 
height: 0; 
font-size: 0; 
content: ' ';
}

#menu {
width: 970px;
margin: 0 auto;
}

#menu li {
display: inline;
list-style-type: none;
text-align: center;
}

#menu li a {
font-size: 13px;
color: #FFFFFF;
float: left;
display: block;
padding: 0 28px;
line-height: 35px;
background: url('li.gif') no-repeat 100% center;
}

#menu li a:hover, #menu li a.active {
color: #FF9933;
}


/* Content */

#content {
background: #1A1A1A url('content.gif') repeat-x 0 0;
text-align: left;
}

#content-in {
width: 950px;
margin: 0 auto;
min-height: 544px;
}

#left {
width: 72%;
float: left;
}

#left h2{
font-size: 17px;
color: #FFFFFF;
letter-spacing: 1px;
text-align: center;
margin-bottom: 8px;
font-weight: bold;
}

#left h3{
color: #006699;
font-weight: bold;
background: url('h3.gif') no-repeat 0 center;
padding-left: 40px;
}

#left-in {
margin: 34px 10px 50px 22px;
text-align: justify;
}

.center {
text-align: center;
}

#right {
width: 27%;
float: right;
}

#right a {
font-weight: normal;
}

#right h4, h5, h6 {
font-size: 17px;
margin-bottom: 13px;
}

#right-in {
margin: 24px 0 0 32px;
font-size: 12px
}

#right-in ul {
list-style-type: none;
margin: 0 0 30px 4px;
line-height: 130%;
}

#right-in ul li a, #right-in ul li a:visited {
color: #FFFFFF;
padding: 4px 0 4px 16px;
border-left: 2px solid #333333;
display: block;
}

#right-in ul li a:hover, #right-in ul li a.active {
border-left: 2px solid #FF9933;
color: #FF9933;
}

.contact {
margin: 0 15px 0 4px;
padding: 4px 10px 15px 16px;
border-left: 2px solid #333333;
border-bottom: 2px solid #333333;
line-height: 150%;
}


/* Footer */

#footer {
width: 900px;
height: 80px;
margin: 0 auto;
border-top: 1px solid #333333;
}

#footer a {
font-weight: normal;
}

.left {
float: left;
width: 200px;
text-align: left;
margin: 9px 0 0 15px;
display: inline;
}

.left a, .left a:visited {
color: #FFFFFF;
}

.right {
float: right;
width: 650px;
color: #999999;
text-align: right;
margin: 9px 15px 0 0;
display: inline;
}

.right a, .right a:visited {
color: #999999;
}

.right a:hover {
color: #FFFFFF;
}